uuid: 4447b4a0-8121-4f57-bf3d-4765343c4c63
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_front_image
    - taxonomy.vocabulary.membership_cards
  module:
    - image
id: taxonomy_term.membership_cards.field_front_image
field_name: field_front_image
entity_type: taxonomy_term
bundle: membership_cards
label: 'Front Image'
description: 'Ideal size is 1000x630 px.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: ''
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: true
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
